bugs@wizmaster

View Issue Details Jump to Notes ] Wiki ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000060LittleRoomUser accountspublic2007-10-14 22:232007-10-16 22:01
ReporterAnonymous 
Assigned ToWizmaster 
PrioritynormalSeverityblockReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.0.0 
Target Version1.0.0Fixed in Version1.0.0 
Summary0000060: Message d'erreur lors de l'inscription
DescriptionLors de l'inscription sur Littleroom, le message suivant s'affiche :

"Les erreurs suivantes ont été detectées :
* Utilisateur inconnu.
* Vous êtes maintenant inscrit. Vous pouvez vous connecter."
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-10-14 22:23 Anonymous New Issue
2007-10-15 07:12 Wizmaster Status new => resolved
2007-10-15 07:12 Wizmaster Fixed in Version => 1.0.0
2007-10-15 07:12 Wizmaster Resolution open => fixed
2007-10-15 07:12 Wizmaster Assigned To => Wizmaster
2007-10-15 07:13 Wizmaster Target Version => 1.0.0
2007-10-15 22:08 Wizmaster Severity tweak => block
2007-10-16 22:01 Wizmaster Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker